Subject: Re: 'find' and 'grep' etc.
From: "Michael A. Chase" <[email-masked]>
To: "Kenneth Lim" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 19 Jun 2001 11:47:56 -0700

I am nowhere close to bring the most knowledgeable member of the cygwin mail
list, you should continue this discussion there.

Some packages have not changed since they were originally added to the
mirrors.  For those, 0.0 is a valid version number.

----- Original Message -----
From: "Kenneth Lim" <[email-masked]>
To: "Michael A. Chase" <[email-masked]>
Sent: Tuesday, June 19, 2001 10:19
Subject: RE: 'find' and 'grep' etc.

I did press the 'Full/Part' button and noticed that several
packages had '0.0' in the Current column while all of them
say 'Keep' on the New column.  Some of those packages are

byacc
diff
findutils
gperf
lynx
time

Any ideas?  Thanks again.
-----Original Message-----
From: Michael A. Chase [mailto:[email-masked]]
Sent: Monday, June 18, 2001 10:09 PM
To: Kenneth Lim; [email-masked]
Subject: Re: 'find' and 'grep' etc.

They were there the last time I updated my installation.  Did you use
setup.exe to download and install?  Press the 'Full/Part' button in the
choose dialog to see them.
--
Mac :})
** I normally forward private database questions to the DBI mail lists.
**
Give a hobbit a fish and he'll eat fish for a day.
Give a hobbit a ring and he'll eat fish for an age.
----- Original Message -----
From: "Kenneth Lim" <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 18, 2001 15:44
Subject: 'find' and 'grep' etc.

I recently downloaded a fresh copy of the cygwin distribution and
installed it.
Tools like 'find' and 'grep' don't seem to be there anymore.  I noticed
that
the 'findtools' package also doesn't seem to be there.  I tried several
mirrors but
they were the same.

Has there been distribution exclusions of these utilities?

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple